
				.section-template--26512821682500__ax_media_text_slider_xtTJfa-padding {
					padding-top: 0px;
					padding-bottom: 0px;
				}

				#Swiper-template--26512821682500__ax_media_text_slider_xtTJfa,
				#Swiper-template--26512821682500__ax_media_text_slider_xtTJfa .swiper-wrapper,
				#Swiper-template--26512821682500__ax_media_text_slider_xtTJfa .swiper-slide {
					min-height: 600px;
				}

				@media screen and (min-width: 750px) {
					.section-template--26512821682500__ax_media_text_slider_xtTJfa-padding {
						padding-top: 0px;
						padding-bottom: 0px;
					}

					#Swiper-template--26512821682500__ax_media_text_slider_xtTJfa,
					#Swiper-template--26512821682500__ax_media_text_slider_xtTJfa .swiper-wrapper,
					#Swiper-template--26512821682500__ax_media_text_slider_xtTJfa .swiper-slide {
						min-height: unset;
					}

					#Swiper-template--26512821682500__ax_media_text_slider_xtTJfa,
					#Swiper-template--26512821682500__ax_media_text_slider_xtTJfa .swiper-wrapper,
					#Swiper-template--26512821682500__ax_media_text_slider_xtTJfa .swiper-slide {
						height: auto;
						max-height: 100dvh;

						aspect-ratio: 2;

					}
				}

				#Swiper-template--26512821682500__ax_media_text_slider_xtTJfa .media-text-slider__box {
					background-color: rgba(255, 255, 255, 0.3);
					backdrop-filter: blur(8px);
					-webkit-backdrop-filter: blur(8px);
					border: 1px solid rgba(255, 255, 255, 0.4);
				}




				#Swiper-template--26512821682500__ax_media_text_slider_xtTJfa {
					--bullet-animation-duration: 3s;
				}

				#Swiper-template--26512821682500__ax_media_text_slider_xtTJfa .swiper-pagination-bullet-active::after {
					content: "";
				}
			